import request from '@/common/axiosHelper.js'
/* 登录 */
export function login(data) {
  console.warn(data);
  return request({
	url: '/user',
	method: 'POST',
	data
  })
}
	
/* 获取用户信息 */	 
export function getInfo(token) {
  return request({
	url: '/user/GetUserInfo',
	method: 'get',
	params: { token }
  })
}

/* 登出 */
export function logout(userid) {
  return request({
	url: '/user/logout',
	method: 'get',
	params:{userid}
  })
}


 
 